body {
  padding: 0;
  margin: 0;
  font-family: "Poppins", sans-serif;
  box-sizing: border-box;
  background-color: #fff;
  overflow: hidden;
  height: 100vh;
  width: 100%;

  scroll-behavior: smooth;
}
:root {
  --primary-color: #7b2587;
  --title-txt-color: #404040;
  --common-txt-color: #58595d;
  --theme-txt-color: #e62170;
  --theme-border-color: #e62170;
  --nav-text-color: #2e2f35;
  --background1: #fcfcfc;
  --backgorund2: #fdf3ea;
  --background3: #ffc759;
  /* --background4: linear-gradient(301deg, rgba(255, 1, 47, 0.99) 7.04%, rgba(255, 1, 62, 0.00) 96.53%); */
  --background4: linear-gradient(301deg, #ffeaea 7.04%, #fffbfb 96.53%);
  --background5: #fff9e8;
  --background6: #1a1a1a;
}
::-webkit-scrollbar {
  display: none !important;
}
/* container */
.container {
  position: relative;
  display: flex;
  flex-direction: column;
}
/* Head */
.header {
  padding: 6px 30px 0px 30px;
  position: sticky;
  box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
}
.head-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 0px !important;
}
.logo {
  width: 200px;
}

.head-module ul {
  display: flex;
  list-style: none;
  gap: 50px;
}
.head-module ul li button {
  border: none;
  background-color: transparent;
  color: #000000;
  font-size: 1rem;
}
.head-module ul li button:hover {
  color: #7b2587;
  cursor: pointer;
}
.home{
  cursor: pointer;
}
/* main */
.main-col {
  overflow: scroll;
  max-height: calc(100vh - 70px);
}
#main-container {
  background: linear-gradient(to right, #f0576f, #c756ab, #9953ed);
  min-height: 570px;
  transition: all 0.3s ease;
  padding-top: 50px !important;
}
.main-home {
  width: 50%;
  margin: 0 auto;
  gap: 50px;
  padding: 1.875rem;
}
.ship-container {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 50px;

}
.ship-container div img {
  width: 300px;
}
.content p{
  padding: 10px !important;
  margin: 10px !important;
}
.ship-container .content {
  width: 300px;

 
  /* font-size: 5.3rem; */
  /* line-height: 6rem; */
}
.ig{
  font-size: 5.5rem !important;


}
.you{
  font-size: 6.3rem !important;


}
.ima{
  font-size: 6.3rem !important;


}
.nat{
  font-size: 4rem !important;


}
.home-content {
  color: #000000;
  line-height: 2.5rem;
  margin-top: 1.5rem;
  font-size: 1.5rem;
  text-align: justify;
}
/* footer */
.footer {
  display: flex;
  justify-content: center;
  width: 100%;
  background-color: #000000;
  color: #fff;
  padding-bottom: 30px;
}
.footer-media {
  margin-top: 50px;
}
.footer-media ul {
  display: flex;
  justify-content: center;
  list-style: none;
  gap: 50px;
}
.logo-icon {
  width: 40px;
}

.condition {
  display: flex;
  justify-content: space-around;
  align-items: center;
  font-size: 20px;
  padding: 20px;
}
.copy-rights {
  text-align: center;
  font-size: 15px;
  padding-bottom: 30px;
}

.module-img {
  width: 500px;
  height: 500px;
}
.module-imgs {
  width: 400px;
  height: 400px;
}
.module-flex {
    width: 100%;
  display: flex;
  /* justify-content: space-between; */
  align-items: center;
}

.module-flex-right {
  width: 100%;
display: flex;
/* justify-content: space-between; */
align-items: center;
}
/* .col_left{
  max-width: 40%;
}

.col-right{
  max-width: 60%;
} */
.module-flexes{
    /* width: 100%; */
    display: flex;
    /* justify-content: space-between; */
    align-items: center;
}
.module-title {
  font-size: 1.5rem;
  text-align: center;
  font-weight: 550;
}
.module-content {
  font-size: 1.5rem;
  color: #060606;
  font-size: 19px;
  line-height: 2.2rem;
  width: 100%;
  text-align: justify;

}
.mt{
  margin-top: 20px;
}
.module-contented{
    font-size: 1.5rem;
  color: #060606;
  font-size: 19px;
  line-height: 2.2rem;
  text-align: justify;

}
.product-content {
  font-size: 1.5rem;
  color: #060606;
  font-size: 19px;
  line-height: 2.2rem;
  width: 60%;
  margin-bottom: 20px;
  text-align: justify;
}
.main-module-head {
  padding: 30px 100px;
}
.services {
  padding: 30px;
  width: 100%;
}

.module-content-list {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 30px;
  margin-bottom: 30px;
}
.module-list-text {
  font-size: 1.5rem;
  color: #060606;
  font-size: 19px;
  line-height: 2.2rem;
  margin-top: 70px;
}
.module-list-flex {
  display: flex;
  align-items: center;
  gap: 30px;
}
.module-list-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}
.module-list-item p {
  margin: 0;
}
.mod-image {
  width: 80px;
  height: 80px;
}
.services-img {
  width: 40% !important;
}
/* Careers */
.career {
  /* margin-top: 30px; */
  padding: 30px 100px;
}
.career-img {
  display: flex;
  justify-content: center;
  align-items: center;
}
.career img {
  border-radius: 20px;
}

.career-content {
  font-size: 1.5rem;

  color: #060606;
  font-size: 19px;
  line-height: 2.2rem;
  padding: 30px;
  /* margin-bottom: 20px; */
}
.career1 {
  margin-top: 20px;
  text-align: justify;

}
/* conduct */
.conduct{
    /* margin:0 30px ; */
   
}
.contact-container{
  width: 100%;
  display: flex;
  justify-content: center;
  /* margin-top: 50px; */
  margin: 40px 0 10px 0;
}
.conduct p{
    line-height: 1.8rem;
}
.conduct-form{
    /* width: 100%; */
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    gap: 20px;
    /* margin-top: 60px; */
    margin: 60px 300px 0px 300px 
}
.conduct-form div{
    /* margin-bottom: 20px; */
    /* width: 100%; */
    /* margin: 10px 120px  */
}
.input {
    width: 100%;
    min-width: 100%;
    box-sizing: border-box;
    padding: 10px;
    border: none !important;
    border-bottom: 1px solid #000000 !important;
    outline: none !important;
    
}
.input::placeholder{
    color: #3f3d3d;
    font-size: 0.8rem;
}
.form-flex div{
    width: 100%;

}
.form-flex{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 150px;
}
.submit-btn{
    text-align: center;
}

.submit-btn button{
    padding: 13px 30px !important;
    border-radius: 50px;
    outline: none !important;
    border: none;
    /* background: linear-gradient(to right, #f0576f, #c756ab, #9953ed); */
    background: linear-gradient(to top right,  #873F88,#BC2073,#EA0460);
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    margin-top: 20px;
    cursor: pointer;
}
.conduct-icon{
    width: 40px;
    height: 40px;
}

.conduct-footer{
    width: 100%;
    display: flex;
    /* justify-content: space-between; */
    flex-direction: column;
    /* align-items: center; */
    /* margin: 40px 0 10px 0; */


}
.conduct-flex{
    display: flex;
    align-items: center;
    gap: 20px;
}

.address{
    /* width: 200px; */
    /* margin-top: -5px; */
    display: flex;
    flex-direction: column;
    margin-top: 5px;
}
.address p{
  margin: 0;
}
.conduct-flexes{
    display: flex;
    gap: 20px;
    /* align-items: center; */
}
.box{
    display: block !important;
    margin-top: 20px;
}
.service-img{
  margin-right: 50px;
}
.conduct-box{
  width: 60%;
  display: flex;
  gap: 80px;
}
.google-map{
  padding-top: 10px;
  /* background-color: #000000; */
}
.add-top{
  margin-top: 10px;
}
.cp-logo{
  margin-top: 50px !important;

}
.bar{
  display: none;
}
@media (max-width: 576px) { 
  .module-flex{
    display: flex;
    flex-direction: column;
  }
  .head-module{
    display: none;
  }
  .module-flex-right{
    display: flex;
    flex-direction: column-reverse;
  }
  .bar{
    display: block;
  }
  .bar img{
    width:30px;
    height: 30px;
  }
  .service-img {
    margin-right:0px;
}
.career-content {
  
  padding: 30px 0px;

}
.career {
  /* margin-top: 30px; */
  padding: 30px 75px;
}
 }

 @media (max-width: 768px) { 
  .module-flex{
    display: flex;
    flex-direction: column;
  }
  .module-flex-right{
    display: flex;
    flex-direction: column-reverse;
  }
  .head-module{
    display: none;
  }
  .bar{
    display: block;
  }
  .bar img{
    width:30px;
    height: 30px;
  }
  .service-img {
    margin-right:0px;
}
.career-content {
  
  padding: 30px 0px;

}
.career {
  /* margin-top: 30px; */
  padding: 30px 75px;
}

  }